<nav class="navbar navbar-toggleable-md navbar-light bg-primary text-white" style="width: 100%; margin: 0;">
    <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/home" style="border-radius: 5px;"><b>Home </b><span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-muted bg-info rounded" href="#">Create Quiz</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/create_question">Create Question</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/edit_question">Edit Question</a>
        </li>
    </ul>
    <div class="navbar-nav mr-auto text-center rounded">
        <h3 class="rounded"><b>Quiz Admin</b></h3>
    </div>
    <ul class="navbar-nav text-right">
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/login">Account</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/login">Account</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/logout">Sign-out</a>
        </li>
    </ul>
</nav>
<div class="container">
    <h2 class='form-signin-heading text-center'>Quiz Creator</h2>
    <form method="post" class="mr-auto" id="editQuiz" name="editquiz" style="width: 80%; margin: 80px 0 auto auto;" action="http://localhost/SimpleQuizBuilder/admin/create_quiz">
        <input type='text' class='form-control' id='inputquizname' name='inputquizname' placeholder='Quiz Name'/>
        <button type="submit" class="btn btn-lg btn-primary btn-block" style="margin: 5px auto" name="action" value="insertquiz">Submit</button>
    </form>
</div>